/** Shopify CDN: Minification failed

Line 280:12 Unexpected "{"
Line 280:21 Expected ":"

**/
.section_template--14887488782472__fb02c3b0-6656-4501-a759-a593be960308 .btn_tags>div{background-color: #000!important;color: #fff!important;}
  h2.sld_shw_heading{font-size:92px}
.animation-cropper { overflow: hidden; display: -ms-inline-flexbox; display: inline-flex; }
.animation-contents, .sld_shw_btn, div#shopify-section-template--14887488782472__1652858097ad23d148 .btnn_video {
    opacity:0;
}
div#shopify-section-template--14887488782472__1652858097ad23d148 .video_heading_one .animation-contents {
    animation: rise-up .3s cubic-bezier(.26,.54,.32,1) 0s forwards;
  
}

.animate_txt .animation-contents {
    animation: rise-up .6s cubic-bezier(.26,.54,.32,1) .3s forwards;
}

/* div#shopify-section-template--14887488782472__1652858097ad23d148 .btnn_video, .animate_txt .sld_shw_btn {
    animation: fade-in .35s ease .4s forwards;
} */
.custom_mobile_menu{display:none;}
.background_imgg>img { display: none; }
@keyframes overlay-on {
  from {
    opacity: 0; }

  to {
    opacity: 0.6; } }

@keyframes overlay-off {
  from {
    opacity: 0.6; }

  to {
    opacity: 0; } }

@keyframes full-overlay-on {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@keyframes full-overlay-off {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@keyframes modal-open {
  from {
    opacity: 0;
    transform: translateY(30px); }

  to {
    opacity: 1;
    transform: translateY(0); } }

@keyframes modal-closing {
  from {
    opacity: 1;
    transform: scale(1); }

  to {
    opacity: 0;
    transform: scale(0.9); } }

@keyframes rise-up {
  from {
    opacity: 1;
    transform: translateY(120%); }

  to {
    opacity: 1;
    transform: translateY(0%); } }

@keyframes rise-up-out {
  from {
    opacity: 1;
    transform: translateY(0%); }

  to {
    opacity: 1;
    transform: translateY(-120%); } }

@keyframes paint-across {
  from {
    opacity: 1;
    -webkit-clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%); }

  to {
    opacity: 1;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%); } }

@keyframes paint-across-small {
  from {
    opacity: 1;
    -webkit-clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%); }

  to {
    opacity: 1;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%); } }

@keyframes paint-across-out {
  from {
    opacity: 1;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%); }

  to {
    opacity: 1;
    -webkit-clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%); } }

@keyframes fade-in {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@keyframes fade-in-small {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

@keyframes fade-in-out {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@keyframes fade-out {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@keyframes zoom-fade {
  from {
    opacity: 0;
    transform: scale(1.3, 1.3); }

  to {
    opacity: 1;
    transform: scale(1, 1); } }

@keyframes zoom-fade-password {
  0% {
    opacity: 0;
    transform: scale(1.4, 1.4); }

  5% {
    opacity: 1;
    transform: scale(1, 1); }

  100% {
    opacity: 1;
    transform: scale(1.2, 1.2); } }

@keyframes zoom-fade-small {
  0% {
    opacity: 0;
    transform: scale(1.1, 1.1); }

  10% {
    opacity: 1;
    transform: scale(1, 1); }

  12% {
    opacity: 1;
    transform: scale(1, 1); }

  100% {
    opacity: 1;
    transform: scale(1.03, 1.03); } }

@keyframes kenburns {
  0% {
    opacity: 0;
    transform: scale(1.8);
    animation-timing-function: cubic-bezier(0.12, 0.63, 0.6, 0.74); }

  10% {
    opacity: 1;
    transform: scale(1.6);
    animation-timing-function: linear; }

  100% {
    opacity: 1;
    transform: scale(1); } }

@keyframes kenburns-out {
  0% {
    opacity: 1;
    transform: scale(1);
    animation-timing-function: ease-out; }

  100% {
    opacity: 0;
    transform: scale(1.2); } }

.video_heading_one { white-space: nowrap; }
h2.sld_shw_heading { font-size: 70px; transform: scaleY(.9); }
  @media (max-width:1500px){
    .video_heading_one{font-size: 80px; margin-bottom: 0;}
    h2.sld_shw_heading { font-size: 80px; }
    p.content_video { margin-bottom: 45px; }
  }

  @media (max-width:1417px){
      /* .product__info-wrapper.grid__item { padding-right: 50px; } */
    .product__title h1 { padding-right: 76px; }
    div#wishlisthero-product-page-button-container{left: calc(100% - 36px);}
    .prod_page_social { left: calc(100% - 71px); }
  }
@media (min-width: 1025px) and (max-width: 1280px) {
  .coll_container{padding:30px;}
}

@media (max-width:767px){
  .card-wrapper .ready_ship{font-size:.9rem;padding: 0 7px;line-height: 23px;}
  .side_icons ul{list-style:none;padding:0}
  .side_icons .header_whatsapp_btn{margin:0;padding:0}
  .side_icons .header_whatsapp_btn:before{display:none}
  .side_icons .wlh-Icon{display:none}
  .side_icons .wlh-Icon.wishlist_icon_dark{display:block;width:initial}
  .side_icons .wishlist_txt{display:block}
  .side_icons .login_btn>a { display: flex!important; color: #000!important; width: 100%; height: initial; justify-content: flex-start; }
  .side_icons { font-size: 14px; }
  .side_icons{font-size:14px;line-height:17px}
  .side_icons a{display:flex;align-items:center;padding:4px 27px;text-decoration:none}
  .side_icons .login_btn span{color:currentColor}
  .side_icons a img{width:15px!important;height:23px;object-fit:scale-down;object-position:center;padding:0;margin-right:11px;filter: brightness(0); opacity: 0.6;}
  .side_icons a span{text-decoration:none;color:#000;text-transform:uppercase;font-size: 12px; opacity: 0.9;}
  .menu_logo_link { display: block; padding: 18px 18px; }
  .menu_logo_link img { max-width: 100%; }



  .product--large .slider-buttons {display: flex;align-items: center;justify-content: space-between;position: absolute;top: 50%;width: 100%;left: 0;transform:translateY(-50%);z-index:999;}
  .product--large .slider-buttons .slider-counter.caption {display: none;}
  .product--large .slider-buttons .slider-button .icon {height: 1.6rem;}
  
  .page-width-xs{max-width:90%;}
  .cvrflow_main_wrapper .active.middle_beside{margin-right:-5rem!important;}
  .list-menu__item{font-size: 15px!important;padding: 10px 30px!important;place-items: center;color: #848484;}
  .mobile-facets__wrapper{justify-content:space-between;}
  .card-information>.price{margin-top:0;}
  /* .cvrflow_main_wrapper .owl-item.active.middle{width:3%!important;} */
  .price__regular .price-item--regular {color: #000 !important;font-size: 13px !important;}
  .full-unstyled-link{font-size: 10px !important;line-height: 1.35 !important;padding-bottom: 5px;}
  .facets-container{margin-bottom:15px;}
  .product-media-container.constrain-height .media{padding-top:0!important;}
  .product--large .media>*:not(.zoom):not(.deferred-media__poster-button), .media model-viewer{position:static;}
  .grid--1-col .grid__item{max-width:100%;}
  ul.grid.product-grid li.grid__item {padding: 0 7px;}
  ul.grid.product-grid {margin: 0 0 0 -7px;}
  .footer_top .center_logo{order:1;}
  .footer_top .menu_left{order:2;}
  .footer_top .menu_right{order:3;}
  .image-with-text .grid__item{max-width:100%;}
  .cvrflow_main_wrapper .owl-item.active.middle ~ .active.middle_beside {margin-right: 2%!important;}
  .lg_img {display:none;}
  .mb_img{display:block;}
  h1.main-page-title.page-title.h0 {margin-top: 40px!important;font-size: 24px;}
  .section_{{ section.id }} .active.middle_beside{margin: 0 -0.1%!important;}
  .mb_coverflow_list.cvrflow_main_wrapper{width:100%!important;min-width:100%!important;transform: none !important;}
  .coverflow_list .item{width:calc(100% / 2);}
  /* .main_menu_list li:first-child .menu_item_wrapper>a{color:red!important;} */
  .contact-heading h4{padding-top:0;}
  .contact .form__message{text-align:left;}
  .image img{width:100%;}
  .three_maps li{width:100%;margin-bottom:2rem;}
  .form_img{display:none;}
  .address_list .rgt_side>div{width:100%;}
  .address_list .rgt_side>div:last-child{width:100%;}
  .contact-store>div:last-child{width:100%;}
  .contact_box_list{margin:0;}
  .contact_box_list li{width:100%;margin-bottom: 3rem;padding:0;}
  .form_left{width:100%;    padding: 30px 30px 30px;}
  .right_form{width:100%;    padding: 45px 0;}
  .contact-store p{line-height:23px;}
  .contact-store>div:first-child{width:100%;line-height: 24px;}
  .contact-box a{max-width:290px;}
  .contact_bg{        padding: 0 1.5rem;}
  .contact-store a{font-size:16px;}
.contact-store .store-name{font-size:20px!important;}
.section-template--14887488848008__form-padding{padding:0;}
  .text_center h2{font-size:30px;}
  .contact-heading h4{font-size:17px;}

  #shopify-section-template--14887488782472__9a3f1735-2eb7-43ef-ba82-bb67e52e1403 {
    margin-bottom: 1rem;
}
  
  #shopify-section-template--14887488782472__30c2f61b-d5ff-4b5c-b3ff-f2fa91749269 .custom_sld_shw{height: 85vh;}
    .coll_container{padding:0;}
    #shopify-section-template--20044429885576__multicolumn_7YDYCY .multicolumn-card__info .link{padding: 6px 17px !important;font-size: .8rem;}
    .multicolumn-card-spacing{margin-left:0!important;margin-right:0!important;}
    body.gradient .section-header{background-color: #f8f8f8!important;border-bottom: 1px solid #e0e0e0;}
     main#MainContent { margin-top: 0; }
    .gradient.temp_product.coll_product  main#MainContent { margin-top: -62px; }
    .explorebtn a{font-size:12px;}
    .gradient.temp_index main#MainContent {margin-top: -62px;}
    body.gradient.temp_index .section-header{background-color: transparent;border-bottom: 0;}
    body.gradient .header__heading-link{filter: brightness(0);}
    body.gradient .menu_btn svg{color:#000;}
    /* .gradient.temp_index .menu_btn svg{color:#fff;} */
    .activee .menu_btn svg{color:#000!important;}
    /* .gradient.temp_index .header__heading-link{filter: brightness(100);}
    .gradient.temp_index img.uploaded_icon.cart_iconn {filter: invert(1);} */
    body.gradient.temp_index .section-header:not(.activee) {    background-color: transparent !important;}
    
    .main_menu_list .has_submenu{position:relative;}
    .main_menu_list .has_submenu .menu_item_wrapper>a {pointer-events:none;}
    .main_menu_list .has_submenu .dd_click{width: 100%;justify-content: flex-end;position:absolute;margin-top: .5rem;}
    /* .main_menu_list .has_submenu:nth-child(2)>a{pointer-events:none;}
    .main_menu_list .has_submenu:nth-child(3)>a{pointer-events:none;}
    .main_menu_list .has_submenu:nth-child(2) .dd_click{width: 100%;justify-content: flex-end;position:absolute;margin-top: .5rem;}
    .main_menu_list .has_submenu:nth-child(3) .dd_click{width: 100%;justify-content: flex-end;position:absolute;margin-top: .5rem;} */

    h1.main-page-title.page-title.h0 {margin-top:90px}
  .four_collections .col-md-3{width:50%; padding: 0.25rem;}
    .four_collections .coll_six_heaading{position:absolute; left: 0.5rem;line-height: 12px; padding-inline: 12px;bottom: 20px !important;}
  .four_collections .coll_six_heaading img{width:10px;}
    .section_template--14887488782472__fb02c3b0-6656-4501-a759-a593be960308 .btn_tags>div{margin:0;height: 40px;font-size: 13px;}
    .section_template--20044429885576__16b8f3cb-99a0-4d03-b9b2-bb9ba67e1a99 .sec_title h2{font-size: 25px!important;letter-spacing: 0px!important;line-height: 40px!important;padding-top:10px}
    .section_template--14887488782472__16b8f3cb-99a0-4d03-b9b2-bb9ba67e1a99 .sec_title p{font-size:12px!important}
    .content_div{flex-direction: column;height: initial;}
    .coverflow_rel_box { display: flex; justify-content: center; }
    .cvrflow_main_wrapper { min-width: 800px!important; width: 800px!important; margin-left: 0!important; transform: translateX(76px)!important; }
    .section-template--14887488782472__b42b57a8-4bc8-4955-800b-60920208daa5-padding{padding-bottom:0px!important}
    .image-with-text__content{padding: 2rem calc(2rem / var(--font-body-scale)) 2rem!important}
    .center_mode_btn, a.sld_shw_btn{width: fit-content; padding: 13px 25px;}
    .background_imgg{  background-size: cover!important;}


    .header_box { display: none; } 
    .header_wrap { display: block!important; }
    .video_heading_one{    white-space: nowrap;}
    h2.sld_shw_heading { margin-bottom: 12px; font-size: 24px;font-family: 'Lato'; }
    .video_text_left{display: flex;}
    .section_template--14887488782472__fb02c3b0-6656-4501-a759-a593be960308>img{object-fit: cover;}
    .section_template--14887488782472__fb02c3b0-6656-4501-a759-a593be960308 .btn_tags>div{background-color: #000!important;color: #fff!important;font-size: 12px!important; font-weight: 400!important;height: 35px!important;}

            .sld_shw_caption h2.sld_shw_heading{font-size: 24px!important; line-height: 30px!important;}
        .center_mode_btn, a.sld_shw_btn { padding: 13px 5px; font-size: 12px!important; padding: 13px 25px!important; width: fit-content!important;}
         a.coll_six_heaading{font-size:12px}
        .section_template--14887488782472__fb02c3b0-6656-4501-a759-a593be960308 .btn_tags>div{width:70px!important;height:34px}
        .section_template--14887488782472__16b8f3cb-99a0-4d03-b9b2-bb9ba67e1a99 .cver_item_box{width:300px; margin-left:-7rem}
        .section_template--19644278538376__coverflow_slider_f3fWYG .cver_item_box{width:300px; margin-left:-9rem}
        .section_template--19644278538376__coverflow_gallery_slider_khCaNq .cver_item_box{width:300px; margin-left:-9rem}
        .content_div p.content_bfc{text-align: center; text-transform: uppercase; font-size: 14px;margin-bottom:40px!important;}
          h2.heading_bfc{margin-bottom:5px!important;}
          span.book_appointment{font-size: 12px;width: 120px; padding: 10px 5px}
          .background_imgg{background-size:cover!important}

    
/* .collection-hero img { opacity: 0.75; } */
    .collection-hero, .collection-hero__image-container { background-color: transparent!important; }
    
    .temp_index .trans_header, .temp_collection .trans_header { background: #0000!important; }
    .sticky-footer { display: none; }
    div#shopify-section-mob_header { position: absolute; left: 10px; top: 22px; }
    img.home_logo { max-width: 323px!important; width: calc(100vw - 100px)!important; }
    svg.icon.icon-hamburger path { fill: #fff!important; }
    .image-with-text__text.rte.body p{font-size:13px;}
    .content_div{justify-content:center;}
    .collection-hero__image-container {height: 18rem!important;}
    .js .menu-drawer {z-index: 99; }
    .header__icon--menu[aria-expanded=true]:before{content: ""; top: -18px; left: -9px; height: calc(var(--viewport-height, 100vh) - (var(--header-bottom-position, 100%))); width: calc(100% + 9px); display: block; position: absolute; background: rgba(var(--color-foreground),.5);}
  details#Details-menu-drawer-container .header__icon { background-color: transparent; }
    svg.icon.icon-close path { fill: #fff!important; }
    .video_text_left video{    height: 156.7vw;}

    section#shopify-section-template--14887488979080__main,
    div#shopify-section-template--14887488815240__main{ padding-top: 62px; }

.footer_top { flex-direction: column; padding-top: 47px; }
    .footer_top .center_logo img { height: auto; width: calc(100% - 85px); }
    .center_logo a { justify-content: center; }
    .menu_left { margin: 11px 0; margin-top: 32px; }
    .ftr_menu_list { list-style: none; }
    .ftr_menu_list a { display: inline-block; padding: 6px; font-size: 12.5px; font-weight: 800; }
    .footer_light { border-top: 1px solid #00000029!important; }
    .ftr_menu_list a { display: inline-block; padding: 6px!important; font-size: 12.5px!important; font-weight: 800!important; }
    .menu_left .ftr_menu_list, .menu_right .ftr_menu_list { justify-content: space-around; }
    .footer__mdl { flex-direction: column; }
    .copiright_txt { text-align: left!important; padding-left: 19px; padding-bottom: 19px; }
    .ftr_last .social_menus.desk_hide ul.footer__list-social.list-unstyled.list-social { justify-content: flex-start!important; padding-left: 13px; }
    .ftr_form .footer-block--newsletter.foot_news_part.mob_hide { display: block!important; }
    .menu_left, .menu_right { width: 100%; }
    .menu_right .ftr_menu_list { justify-content: space-around!important; }
    .ftr_form h2.footer-block__heading { font-size: 13px!important; font-family: var(--font-body-family)!important; font-weight: 500; margin-bottom: 9px;}
    .footer__mdl .ftr_form { width: 100%; padding: 0 70px 20px 18px; } 
    .menu_rest .ftr_menu_list { flex-direction: column; padding-left: 22px; }
    .ftr_last { padding-top: 30px; }
    .collection-hero__image-container.media.gradient img { margin-top: unset;}
    .section-template--14887488782472__b42b57a8-4bc8-4955-800b-60920208daa5-padding{padding-top:0!important}
    .custom_mobile_menu{display:block;}

    div#shopify-section-mob_header { display: none; }
    header { display: flex!important; justify-content: space-between; }
    .main_menu_list .submenu { margin: 0px 0 23px; list-style: none;padding-left:13px } 
    .main_menu_list .submenu a { padding: 6px 14px 7px 25px; font-size: 12px!important; color: #484848; } 
    .main_menu_list .submenu .dd_click { padding: 4px 30px; }
    .main_menu_list .submenu>li { transition: 0.8s; transform: translateY(39px); opacity: 0; } 
    .main_menu_list .active>.submenu>li { opacity: 1; transform: translateY(0); }
    section#shopify-section-otp-login { padding-top: 62px; }
    .custom_slide_show .sld_shw_img { height: 85vh; } 
    .custom_slide_show .sld_shw_img video{height:100%;object-fit:cover;}
    .custom_slide_show .sld_shw_img img { height: 100%;object-fit:cover; }

    .prod_page_social { top: -2px; } 
    div#wishlisthero-product-page-button-container { top: 6px; }
    .menu_logo_link img { max-height: 50px; } 
    .menu_scroller { max-height: calc(100vh - 58px); overflow: auto; } 
    a.search_sidebar { background: transparent; border: none; font-size: 19px; color: #797979; -webkit-text-stroke: white; -webkit-text-stroke-width: 0.65px; }
    .gf-left #gf-tree {top: 0;}


.header.black_header, .activee { background-color: #fff!important; border-bottom: 1px solid #e0e0e0; }
    
    .activee .menu_btn svg , 
    .header.black_header .menu_btn svg,
    .no_banner_coll .menu_btn svg{ color: #000; } 
    
    .activee a.header__heading-link.link.link--text.focus-inset, 
    .header.black_header a.header__heading-link.link.link--text.focus-inset,
    .no_banner_coll a.header__heading-link.link.link--text.focus-inset{ filter: brightness(0); } 
    
    .activee img.h_icons.uploaded_icon.cart_iconn, 
    .header.black_header img.h_icons.uploaded_icon.cart_iconn,
    .no_banner_coll img.h_icons.uploaded_icon.cart_iconn{ filter: brightness(0); }

    
  .main_menu_list .submenu .submenu { border-left: 1px solid; margin-left: 2rem; } 
    .main_menu_list .submenu .submenu a { padding-left: 0; }
    h3.rts-heading { line-height: 20px; font-size: 14px; width: 95%; }

    .collection ul#gf-products { margin-left: -25px; } 
    .spf-product-card p.ready_ship, span.spf-product__label.spf-product__label-sale { font-size: 8px; min-width: initial; padding: 0!important; top: 4px!important; } 
    .spf-product-card p.ready_ship { left: 4px; transform: scale(0.7); transform-origin: top left; } 
    span.spf-product__label.spf-product__label-sale { font-size: 8px!important; padding: 0 13px!important; letter-spacing: initial!important; transform: scale(0.7); right: 4px; transform-origin: top right; }
    .h4.spf-product-card__title a { display: block; padding-right: 35px; }
.close_filter_box { display: none; }
    .filter_pop_btn { display: none; }
    .no_banner_coll main#MainContent { margin-top: -41px; }
    .temp_search main#MainContent,
    .temp_cart main#MainContent{ margin-top: 0; }
    .book-appointment-section .item, .address_list li:nth-child(2n) { flex-direction: column; }
    .book-appointment-section .lft_side, .book-appointment-section .rgt_side { width: 100%; }
    .book-appointment-section .rgt_side { padding-left: 0; padding: 25px 16px; margin-bottom: 30px; }
    .appointment_main_heading { font-size: 25px; padding-bottom: 19px; padding-top: 90px; }
    .book-appointment-section .phone-no { margin: 20px auto 47px 0; }
    .book_app_btn{padding: 10px 20px;     font-size: 13px;}

    img.rts-mobimg { display: block; }
    .rts-deskimg { display: none; }

    .h4.spf-product-card__title a { font-size: 10px!important; line-height: 1.35!important; padding-bottom:5px; }
    span.spf-product-card__price, span.spf-product-card__oldprice, span.spf-product-card__saleprice .money { font-size: 11.5px!important; } 
    .spf-product-card__price-wrapper { line-height: initial; align-items: center; margin-bottom:3px }
    .custom_slide_show .sld_shw_img img { object-fit: cover; }
    span.spf-product__swatch-text { font-size: 10px!important; }
    
div#shopify-section-template--14887488782472__1652858097ad23d148 .btnn_video, a.sld_shw_btn, .content_div span.book_appointment { border: 1px solid #fff0; padding: 9px 19px!important; }
    .background_imgg { position: relative; display: flex; min-height: 250px; } .background_imgg .content_div { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; }
    .background_imgg>img { width: 100%; display:none;}
    h2.heading_bfc { font-size: 21px; }
    .top_close { border-bottom: 0; padding-bottom: 0; }
    .main_menu_list>li:nth-last-child(2)>a { font-weight: 700; }
    /* .gf-filter-selection .sort-by, body .gf-refine-toggle-mobile { border: 1px solid #000!important; } */
    .gf-filter-selection, .gf-filter-trigger { flex: initial!important; width: 130px; } 
    .gf-actions { justify-content: space-between; } 
    .gf-refine-toggle-mobile span { justify-content: center; } 
    .gf-refine-toggle-mobile span, label.sort-by-toggle { --height: 31px; line-height: var(--height)!important; height: var(--height)!important; padding: 0!important; text-align: center; font-size: 13px; }
    .spf-product-card { height: calc(100% - 30px); display: flex; flex-direction: column; } 
    .spf-product-card .spf-product__info { flex-grow: 1; display: flex; flex-direction: column; } 
    .spf-product-card .spf-product__info .spf-product__swatchs { margin-top: auto; } 
    .spf-product__info button img { width: 14px; }
    span.spf-product-card__price span.money { color: #000; }

    .product__title h1{font-size:18px}
.temp_product span.price-item.price-item--regular .money{color:#000!important;font-size:20px!important}
div#price-template--14887488979080__main{margin-top:0;margin-bottom:0}
.product__info-wrapper variant-radios{margin:0}
fieldset.product-form__input .form__label{font-size:11.5px!important;letter-spacing:1px!important}
.size_guide_box .guide_size{margin-bottom:0}
    li.gift-card-item{flex-direction:column;align-items:flex-start}
    .gift_right { width: 100%; padding: 0; } 
    .gift_left { width: 80%; padding: 0; margin-bottom: 1rem; }
    .gift_name{font-size:17px}
    .gift_right span.money, .gift_right span.price-item.price-item--regular .money{font-size:14px!important;}
    .gift_right form button{font-size:12px!important;}
    .gift_desc{font-size:13px}
  }


.coll_Ready .gf-count {display: none;}
.coll_Night .gf-count {display: none;}

